# TaylorIntegration.jl

ODE integration using Taylor's method, and more, in [Julia](http://julialang.org).

---

### Authors

- [Jorge A. Pérez](https://www.linkedin.com/in/perezhz), Instituto de Ciencias Físicas, Universidad Nacional Autónoma de México (UNAM)
- [Luis Benet](http://www.cicc.unam.mx/~benet/), Instituto de Ciencias Físicas, Universidad Nacional Autónoma de México (UNAM)


### License

`TaylorIntegration` is licensed under the [MIT "Expat" license](https://github.com/PerezHz/TaylorIntegration.jl/blob/master/LICENSE.md).


### Installation

TaylorIntegration.jl is a [registered package](http://pkg.julialang.org), and is
simply installed by running

```julia
pkg> add TaylorIntegration
```

### Supporting and citing
This package is developed as part of academic research.
If you would like to help supporting it, please star the repository as
such metrics may help us secure funding. If you use this software, we
would be grateful if you could cite our work as follows (Bibtex entry
can be found [here](https://zenodo.org/record/2562353/export/hx)):

    J.A. Pérez-Hernández and L. Benet
    TaylorIntegration.jl: Taylor Integration in Julia
    https://github.com/PerezHz/TaylorIntegration.jl
    DOI:[10.5281/zenodo.2562352](https://doi.org/10.5281/zenodo.2562352)


### Acknowledgments

We acknowledge financial support from the DGAPA-PAPIIT (UNAM)
grant IG-100616. LB acknowledges
support through a *Cátedra Marcos Moshinsky* (2013).
